html,
body {
  margin: 0;
  padding: 0;
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro";
  color: #fff;
}
h1 {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-shadow:
  -1px -1px 0 #789,
   1px -1px 0 #789,
  -1px  1px 0 #789,
   1px  1px 0 #789;
  z-index: 1;
  font-size: 48px;
  text-align: center;
  width: 100%;
}
canvas {
  background: linear-gradient(to bottom,#345,#abc);
}
p {
  position: fixed;
  z-index: 2;
}